/* 
  CALVectorPathCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/20/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"AddPoint" = "Pievienot kontūrai punktu";
"RemovePoint" = "Noņemt kontūrai punktu";
"ModifyPoint" = "Mainīt kontūru";
"OpenPath" = "Atvērt kontūru";
"ClosePath" = "Aizvērt kontūru";
"ReversePath" = "Apvērst kontūru";
"MakeCompoundPath" = "Veidot saliktu kontūru";
"ConnectVectorPaths" = "Savienot kontūras";
"JoinVectorPaths" = "Apvienot kontūras";